package inf101.v18.connectfour.player;

import java.awt.*;

/**
 * An IPlayer is a representation of an actual player.
 */
public interface IPlayer {
    /**
     * Retrieves a color representing the player.
     *
     * @return  A Color
     */
    Color getColor();

    /**
     * Retrieves a string representing the player.
     *
     * @return  A String
     */
    String getName();
}
