package inf101.v18.connectfour.events.winning;

import inf101.v18.connectfour.board.IBoard;

/**
 * A win condition used to check if a placed IPlayerObject caused four in a row.
 */
public class FourInARow extends InARow {
    @Override
    public boolean hasWon(int x, int y, IBoard board) {
        return hasWon(x, y, board, 3);
    }
}
