package inf101.v18.connectfour.objects;

import java.awt.*;

/**
 * An object which can be placed on/dropped into a board.
 */
public interface IGameObject {
    /**
     * Retrieves the color representing the object.
     * To prevent conflicts, all colors should be easily extinguishable.
     *
     * @return  A Color
     */
    Color getColor();
}
