package inf101.v18.connectfour;

import inf101.v18.connectfour.player.IPlayer;
import inf101.v18.connectfour.player.Player;
import org.junit.Test;

import java.awt.*;

import static org.junit.Assert.assertEquals;

public class PlayerTest {
    @Test
    public void nameTest() {
        IPlayer player = new Player("AAAA", Color.green);
        assertEquals("AAAA", player.getName());
        player = new Player("Adsdfsdf", Color.green);
        assertEquals("Adsdfsdf", player.getName());
    }

    @Test
    public void colorTest() {
        IPlayer player = new Player("AAAA", Color.green);
        assertEquals(Color.green, player.getColor());
        player = new Player("AAAA", Color.pink);
        assertEquals(Color.pink, player.getColor());
    }

    @Test(expected = IllegalArgumentException.class)
    public void nameIsEmptyTest() {
        new Player("", Color.RED);
    }
}
